// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: accelfin-server-demo-fx-dtos.proto

package com.accelfin.server.demo.fx.dtos;

public interface ExecuteSimpleOrderResponseDtoOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.accelfin.server.demo.fx.dtos.ExecuteSimpleOrderResponseDto)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>optional bool is_success = 1;</code>
   */
  boolean getIsSuccess();

  /**
   * <code>optional string error_message = 2;</code>
   */
  java.lang.String getErrorMessage();
  /**
   * <code>optional string error_message = 2;</code>
   */
  com.google.protobuf.ByteString
      getErrorMessageBytes();
}
